﻿

.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}


#h-t-logo-sitemap{
  width:24%;
  min-width:70px;
  height:auto; 
  border:none;
}
";
							st += "				
	 .huge_it_slideshow_image_wrap_1 {
		height:400px;
		width:1200px;
		position:relative;
		display: block;
		text-align: center;
		
		clear:both;
				float:none; margin:0px auto;		
		border-style:solid;
		border-left:0px !important;
		border-right:0px !important;
	}



	.huge_it_slideshow_image_wrap_1 * {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	  
	
		
		.huge_it_slideshow_image_wrap_1 {
			background:#ffffff;
			border-width:0px;
			border-color:#ffffff;
			border-radius:0px;
		}


.content {width: 100%; padding: 4px 0 117px 0;}

.gdlr-core-social-network-item .gdlr-core-social-network-item-text{ font-size: 15px; font-weight: 400; margin-left: 13px; letter-spacing: 1px;}
.comment .children{margin-left:70px;padding-top:16px;border-top:1px dashed #ededed;margin-top:13px}
.comment .children .children{margin-left:56px}
.comment .children .comment:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none}
.comment .children .comment .avatar{width:36px;height:36px;position:relative;top:5px}
.comment .children .comment .comment-content,.comment .children .comment .comment-meta,.comment .children .comment .comment-respond{margin-left:56px}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.mc-promo-slide__heading{color:rgba(255,204,0,.87);font-weight:300;font-size:22px;text-transform:uppercase;line-height:1.2}

#rt-page-surround .rt-sidebar-surround .inputbox {border: none;}


ul.logo-list-1 {
    float: left;
    list-style: none outside none;
    padding: 0 1px;
    width: 260px;
}

ul.logo-list-1 li {
    border-bottom: 1px solid #B4B4B4;
    float: left;
    padding: 5px 0;
    width: 130px;
}

ul.logo-list-1 li.last {
    border-bottom: none;
}

ul.logo-list-1 li a {
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 0 2px;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }




#homepage-banner .page-tab li.current-menu-item {
    display: none;
  }

#homepage-banner .page-tab li.current-menu-item:after {
    display: none;
}

.page-tab .current-menu-item {
    positon:relative;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}

.sub-menu{
	display: block;
}

.primary-menu li .sub-menu{
	display: none;
	position: absolute;
	left: 0;
	margin-right: 0;
	padding-left: 0;
	background-color: #fff;
	min-width: 220px;
	box-shadow: 0px 10px 20px 0px rgba(99, 115, 129, 0.28);
}

.primary-menu li .sub-menu li{
	display: block;
}

.primary-menu li .sub-menu li a i{
	display: none;
}

.menu ul li .sub-menu li a{
    background-color: #fff;
	padding: 10px 15px;
	color: #565d65;
}

.menu ul li .sub-menu li a:hover{
	color: #4ea947;
}

.primary-menu li:hover .sub-menu{
	display: block;
}

	.menu ul li .sub-menu li{
		margin-left: 0;
	}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
#footer-menu{padding:0px;margin:0px;}
#footer-menu li{display:inline-block;margin:0px;list-style:none;}
#footer-menu li:last-child a{border-right:none;}
#footer-menu li a{color:#96abc5;font-size:87.5%;line-height:100%;border-right:1px solid #96abc5;padding:0px 8px 0px 4px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.promo:hover .promo-icon {
	background-color: #96BE37;
}


.promo.right .promo-icon-box {
  float: right;
}


.promo-icon {
  display: block;
  margin: 0 auto;
  background-color: #333;
  color: #fff;
  text-align: center;
  width: 65px;
  height: 65px;
  line-height: 65px;
  border-radius: 50%;
  margin-top: 10px;
  transition: .3s;
}


.promo-icon .fa {
  line-height: inherit;
}


  .promo .promo-icon-box, .promo.right .promo-icon-box {
    float: none;
  }


#tab_subscription .ump-subscription-lists .list-title {
	margin-top: 0;
	font-size: 24px;
}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists li .list-title,#socialRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title{margin-top:0}


#all .slide .clearfix .box .photo{
	width:100% !important;
}

#topics2 .big .photo_box .photo img{
	width:100%;
}

	
#product .itm .photo{
	margin-bottom:10px;
}

#product .itm .photo img{
	width:100%;
}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline{margin-left:-5px}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}


.\@frwk-column,
.resize-content-row {
	background-color: #FFFFFF;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#sharing_email{width:342px;position:absolute;z-index:1001;border:1px solid #ccc;padding:15px;background:#fff;box-shadow:0 5px 20px rgba(0,0,0,.2);text-align:left}
div.sharedaddy.sharedaddy-dark #sharing_email{border-color:#fff}
#sharing_email .errors{color:#fff;background-color:#771a09;font-size:12px;padding:5px 8px;line-height:1;margin:10px 0 0}
#sharing_email label{font-size:12px;color:#333;font-weight:700;display:block;padding:0 0 4px;text-align:left;text-shadow:none}
#sharing_email form{margin:0}
#sharing_email input[type=email],#sharing_email input[type=text]{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #ccc;margin-bottom:1em;background:#fff;font-size:12px;color:#333;max-width:none;padding:1px 3px}
#sharing_email .sharing_cancel{padding:0 0 0 1em;font-size:12px;text-shadow:none}
#sharing_email .recaptcha{width:312px;height:123px;margin:0 0 1em}
.c-discount-small__d{margin:10px 0 0;font-size:14px;line-height:1.3}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}


.ja-copyright { float: right; text-align: left; width: 75%; }
.skip-links-desktop{display:none}
.copyright,.footernav{float:left!important;width:100%!important;clear:both;padding-top:12px!important}
.copyright{color:#b4b4b4;padding:12px 0 0;float:left;display:block}
.copyright a:link,.copyright a:active,.copyright a:visited{color:#b4b4b4;text-decoration:none;font-weight:700!important}
.copyright a:hover{color:#fee100;text-decoration:none;font-weight:700!important}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}


.google-plus-no-show {
	display:none;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.body_index2 { font-family: Tahoma; font-size: 11px; color: 164572 ; text-align: justify}

#header .logo .site-title {
	margin-bottom: 0;
}
.site-title{margin-top:0;margin-bottom:0;}
#responsive-menu-container #responsive-menu-search-box,#responsive-menu-container #responsive-menu-additional-content,#responsive-menu-container #responsive-menu-title{padding:25px 5%}
#responsive-menu-container #responsive-menu-additional-content{color:#fff}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.homeleft .vc_column-inner, .homeright .vc_column-inner { height: 100vh!important; }


.homeleft .vc_column-inner a, .homeright .vc_column-inner a {  background: linear-gradient(#d31145, #a10d34); border-radius: 3px; border: 1px solid #6e0924!important;  color: #fff; padding: 15px 25px; font-weight: 700; position: relative; top: 32px; text-transform: uppercase; font-size: 18px; }

.homeleft .vc_column-inner ul, .homeright .vc_column-inner ul { float: left; list-style: none; color: #fff; font-weight: 700; text-shadow: 1px 1px 2px #333; margin-top: 15px; }


#footer-side {
	background-repeat: repeat-y;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}

.icon-wrench:before {
	content: "\e619";
}

.page-header{padding-bottom:17px;margin:18px 0;border-bottom:1px solid #eeeeee;}

.page-header h1{line-height:1;}
.fl-clear {clear: both;}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }


	body.temobile .columnmore {
		position: relative;
		bottom: 0;
	}


	body.temobile .column-image:hover .columnmore {
		bottom: 0;
	}


	.columnmore {
		position: static;
		margin-bottom: 10px;
	}




.columnmore a {
    background: none repeat scroll 0 0 #020202;
    color: #F7F7F7;
    text-decoration:none;
}
 .columnmore a:hover {background:#020202;}

  body.menu-open #menu-overlay {
    display: block;
    opacity: 0.6;
  }

  #main-nav ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

			ul.social-icons .facebook a:hover	 { background-color: #49699f; }
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5b4651110b209 .fl-module-content .fl-icon-text {height: 28px;}
.fl-node-5b4651110b1cf .fl-module-content .fl-icon-text {height: 28px;}
.fl-node-5b4651110b193 .fl-module-content .fl-icon-text {height: 28px;}



H3,
#heading_2,
#heading_3,
#heading_4,
#heading_5,
header_1,
header_2,
header_3 {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}


div.filterbar select.dropdown, div.filterbar ul.hlist, div.filterbar a.link {
	margin: 0 3px;
	vertical-align: middle;
}


div.filterbar ul.hlist li {
	float: left;
	list-style: none;
	margin: 0;
}


div.filterbar ul.hlist li + li:before {
	content: "|";
	padding: 0 1px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#nav-expand-menus .nav-expand{display:none;overflow:hidden;padding:50px 0}
#nav-expand-menus .nav-expand:after{content:' ';display:block;clear:both}
.dem-screen{position:relative;line-height:1.3}

.icon-search:before {
  content: "\e605";
}


.ls1 { letter-spacing: 1px !important; }

.item-list .social-icons{float:right;margin:35px 0 0 0;padding:0px;}
.item-list .social-icons li{padding:0px;margin:0 0 0 6px;float:left;list-style:none outside none;text-indent:-999em;width:32px;}
.item-list .social-icons li a{display:block;height:32px;width:32px;overflow:hidden;text-indent:100%;white-space:nowrap;float:right;margin-left:25px;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;-ms-transition:All 0.5s ease;transition:All 0.5s ease;}
.item-list .social-icons .guidestar{width:72px;}
.item-list .social-icons .guidestar a{text-indent:0px;height:auto;width:70px;margin-top:-10px;}
.item-list .social-icons .guidestar a img{max-width:100%;}
nav.pages li.subscribe a,nav.pages li.menu-item-259 a,nav.pages li.menu-item-260 a{color:red}
body.homepage nav.pages li.magazine a,body.issues nav.pages li.issues a,body.blog nav.pages li.blog a,body.authors nav.pages li.authors a,nav.pages li.current-menu-item a,body.single-issues li.menu-item-75 a,body.single-bonus li.menu-item-76 a{border-bottom:2px solid black}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.new_pic{ margin-top:10px;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#header .mobile-menu-bar .burger-icon{display: inline;position: absolute;right: 5%;width: 3.3em;line-height: 3}
#header .mobile-menu-bar .burger-icon span{background-color: #fff;border-radius: 0.125em;display: block;height: 0.3em;margin: 0.4em}


.footer-newsltr .left-col, .footer-newsltr .right-col{width: 32%;float: left;padding: 0 15px;}


.footer-newsltr .left-col h3{font-size: 20px;line-height: 27px;color: #ffffff;font-weight: 600;margin: 0;}


	.footer-newsltr .left-col{margin-bottom: 15px;}


#header-side {
	background-repeat: repeat-y;
}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}

.home #main .latest_ads table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.home #main .latest_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.home #main .latest_ads table td.text h4 span { color:#CCC; margin:0 5px; }

.home #main .latest_ads table td.text p { line-height:16px; }

.ad_list table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.ad_list table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.ad_list table td.text h4 span { color:#CCC; margin:0 5px; }

.ad_list table td.text p { line-height:16px; }
	.sidebar_content,.content{font-family:Droid Sans, arial, serif !important;}

.custom-logo-link, .site-title, .site-description{float:left;}
.vcex-icon-box-link-wrap,.vcex-icon-box-link-wrap .vcex-icon-box-content{color:#555}
.vcex-icon-box-four .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.vcex-icon-box-five .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.bootstrap-yop .nav{padding-left:0;margin-bottom:0;list-style:none}
.bootstrap-yop .nav:after,.bootstrap-yop .nav:before{display:table;content:" "}
.bootstrap-yop .nav:after{clear:both}
.bootstrap-yop .nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.bootstrap-yop .nav-tabs{border-bottom:1px solid #ddd}
.bootstrap-yop .nav-tabs.nav-justified{width:100%;border-bottom:0}
.bootstrap-yop .nav-justified{width:100%}
.bootstrap-yop .nav-tabs-justified{border-bottom:0}
.bootstrap-yop .nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.uabb-info-list-item .uabb-info-list-icon .uabb-icon-wrap {vertical-align: middle;}
.uabb-info-list-item .uabb-info-list-icon a {box-shadow: none;}
.uabb-info-list-wrapper.uabb-info-list-top .uabb-info-list-item {width: 100%;vertical-align: top;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item:last-child {padding-bottom: 0;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item {padding-bottom: 0px;}

.croshca, .title_croshca{font-family:Arial, sans-serif;color:#17741b;font-size:13px;}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}

#main .main-content {width: 90%;margin: 0 auto;}

.p-20 {
	padding:20px;
}
